@media only screen and (max-width: 767px) {
  .pc-content {
    overflow: hidden;
  }
  .pc-content .header-content {
    height: 60px;
  }
  .pc-content .consultation-tab{
    height: 50px;
  }
  .pc-content .container{
    padding: 0 15px;
  }
  .pc-content .temp-mange .content-box .temp-swiper-box{
    margin: auto;
    width: 70%;
    height: auto;
   }
  .pc-content .LianXily-from{
     padding: 20px;
   }
  .pc-content .header-content .nav-list li:hover .pc-secondary-menu-content{
    display: none;
  }
  .pc-content .banner-swiper.container{
    padding: 0;
  }
  .pc-content .header-content .header-nav-content {
    display: none;
    justify-content: space-between;
    align-items: flex-start;
    position: absolute;
    top: 60px;
    width: 100%;
    left: 0;
    z-index: 10;
    height: calc(100vh - 60px);
    background: #f6f6f6;
  }
  .pc-content .connect-content .container .r-box .code-box{
     margin-left: 0;
   }
   .pc-content .connect-content .container .r-box .group{
     margin-top: 20px;
   }
  .pc-content .connect-content .container .r-box .b-cont{
    flex-direction: column-reverse;
   }
  .pc-content .header-content .header-nav-content .nav-list {
    width: 30%;
    height: calc(100% - 150px);
    overflow: auto;
    padding: 20px 10px;
    display: flex;
    flex-direction: column;
    box-shadow: 1px 2px 12px 0px rgba(34, 34, 34, 0.2);
  }
  .pc-content .header-content .header-nav-content .nav-list li {
    position: relative;
    width: 100%;
    /* padding-left: 26px; */
    align-items: flex-start;
    justify-content: flex-start;
    height: auto;
    margin-right: 0;
    margin-bottom: 16px;
  }
  .pc-content .header-content .header-nav-content .nav-list li a{
    justify-content: flex-start;
  }
  .pc-content .header-content .nav-list li a.f-a::before{
    display: none;
  }
  .pc-content .header-content .header-nav-content .nav-list li.active::before {
    position: absolute;
    left: -10px;
    bottom: 0;
    content: "";
    width: 4px;
    height: 100%;
    background-color: var(--hover-color);;
  }
  .pc-content .header-content .header-nav-content .nav-list li:hover::before {
    left: 10px;
    bottom: 0;
    content: "";
    width: 4px;
    height: 100%;
    display: none;
  }
  .pc-content .header-content .header-nav-content .nav-list li a {
  }
  .pc-content .header-content header {
    width: 100%;
  }
  .pc-content .header-content .right-box {
    display: none;
  }
  .pc-content .header-content .mobile-right-box {
    display: flex;
  }
  .pc-content .header-content .header-nav-content .secondary-menu {
    display: block !important;
  }
  .pc-content .header-content .header-nav-content .b-content {
    display: block !important;
  }
  .pc-content .connect-content .l-box {
    /* display: none; */
  }
  .pc-content .connect-content .container {
    display: flex;
    flex-direction: column;
    padding: 30px 15px;
  }
  .pc-content .connect-content .container .l-box .t-code .l-phone{
    display: flex;
    justify-content: space-between;
  }
  .pc-content .connect-content .container .l-box .t-code .r-code{
    flex-wrap: wrap;
  }
  .pc-content .connect-content .container .l-box .t-code .r-code .code-item{
    width: calc((100% - 40px) / 3);
    margin:0 0 20px 20px;
  }
  .pc-content .connect-content .container .l-box .t-code .r-code .code-item .name{
    margin-top: 10px;
  }
  .pc-content .connect-content .container .l-box .t-code .r-code .code-item:nth-child(3n + 1){
    margin-left: 0;
  }
  .pc-content .connect-content .container .l-box .links .list a{
    margin-right: 10px;
  }
  .pc-content .connect-content .container .l-box .t-code{
    flex-direction: column;
  }
  .pc-content .connect-content .container .r-box{
    min-width: auto;
  }
  .pc-content .connect-content .container .r-box .code-box .code-img {
    width: 230px;
  }
  .pc-content .connect-content .container .r-box .code-box .name {
    font-size: 14px;
  }
  .pc-content .copyright-content {
    padding: 15px;
    margin-bottom: 60px;
  }
  .pc-content .copyright-content .container {
    justify-content: center;
    flex-direction: column;
  }
  .pc-content .copyright-content .container .r-box {
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .pc-content .copyright-content .container .l-box a {
    display: flex;
    text-align: center;
  }
  .pc-content .title-content .container .en-tit {
    font-size: 2.2rem;
  }
  .pc-content .title-content .container .ch-tit {
    margin-top: -1.5rem;
    font-size: 1.5rem;
  }
  .pc-content .title-content .container .txt{
    text-align: center;
    font-size: .7rem;
  }
  .pc-content .bottom-navigation .mobile-logo{
    display: block;
  }
  .pc-content .title-content .txt p{
    font-size: 14px;
  }
  .pc-content .header-content .nav-list{
    margin-left: 0;
  }
  .pc-content .mobile-footer{
    display: flex;
  }
  .pc-content .banner-content .swiper-content .pc-img{
    display: none;
  }
  .pc-content .banner-content
  .banner-swiper
  .swiper-content
  .swiper-wrapper
  .swiper-slide .mobile-img{
    display: block;
  }
  .pc-content .banner-content .banner-swiper .swiper-pagination{
    bottom: 2rem;
    left: 50%;
    transform: translateX(-50%);
  }
  .pc-content .banner-content .banner-swiper .swiper-pagination .swiper-pagination-bullet{
    width: 2rem;
  }
  .pc-content .serve-content .container{
    padding: 0;
  }
  .pc-content .serve-content .serve-list{
    flex-wrap: wrap;
  }
  .pc-content .serve-content .serve-list .serve-item{
    flex: auto !important;
    width: calc(100% / 3);
    height: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: rgba(255, 255, 255, .8);
  }
  .pc-content .serve-content .serve-list .serve-item:nth-child(1),.pc-content .serve-content .serve-list .serve-item:nth-child(2),.pc-content .serve-content .serve-list .serve-item:nth-child(3){
    border-bottom: 1px solid rgba(222, 222, 225, 0.5);
  }
  .pc-content .serve-content .serve-list .serve-item.dcpt img{
    width: 28%;
  } 
  .pc-content .serve-content .serve-list .serve-item img{
    width: 40%;
    min-height: 40%;
    margin-right: 0;
  }
  .pc-content .serve-content .serve-list .serve-item .info .name{
    margin-top: 5px;
    font-weight: bold;
    text-align: center;
  }
  .pc-content .serve-content .serve-list .serve-item .info .desc{
    text-align: center;
  }
  .pc-content .serve-content .serve-list .serve-item:nth-child(3n){
    border-right: none;
  }
  .pc-content .performance-content{
    margin: 30px 0;
    height: auto;
    padding: 10px 10px 0 10px;
  }
 .pc-content .performance-content .performance-item img{
    width: 50px !important;
  }
  .pc-content .performance-content .container{
     flex-wrap: wrap;
      padding: 0 20px;
  }
  .pc-content .performance-content .container .performance-item{
    justify-content: flex-start;
    width: calc(100% / 2);
    margin-bottom: 15px;
  }
  .pc-content .performance-content .container .performance-item{
    img{
      width: 30%;
    }
  }
  .pc-content .performance-content .container .performance-item .num-box .num{
    font-size: 2rem;
  }
  .pc-content .performance-content .container .performance-item .num-box .desc{
    font-size: .8rem;
  }
  .pc-content .business-content{
    padding-top: 0px;
  }
  .pc-content .business-content .business-list{
    padding: 0 15px;
  }
  .pc-content .business-content .business-list .business-item {
    width: calc((100% - 10px) / 2);
    min-height: auto;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .pc-content .business-content .business-list .business-item:nth-child(2n) {
    margin-right: 0;
  }

  .pc-content .solution-content .solution-list .solution-item{
    width: calc(100% / 2);
    min-height: 350px;
  }
  .pc-content .company-info-content .head-box .en-tit{
    text-align: left;
    font-size: 2.5rem;
  }
  .pc-content .business-content .business-list .business-item{
    height: 100px;
  }
  .pc-content .business-content .business-list .business-item .info .name{
    font-size: 18px;
   }
  .pc-content .business-content .business-list .business-item .info .desc{
    font-size: 12px;
     margin-top: 1px;
   }
  .pc-content .business-content .business-list .business-item .info{
    padding: 10px 20px;
  }
  .pc-content .business-content .business-list .business-item .info .desc{
  }
  .pc-content .solution-content .title-content{
    margin: 0 0 20px 0;
  }
  .pc-content .title-content{
    margin: 20px 0;
  }
  .pc-content .company-info-content .head-box .ch-tit{
    text-align: left;
    margin-top: -1.5rem;
    font-size: 1.5rem;
  }
  .pc-content .company-info-content .container{
    background-image: url('../images/mobile/corporate-bg-m.png');
  }
  .pc-content .company-info-content .container{
    padding: 30px 15px;
  }
  .pc-content .company-info-content .container .l-box{
    width: 100%;
  }
  .pc-content .company-info-content .container .l-box .tit{
    font-size: 1.2rem;
  }
  .pc-content .company-info-content .container .l-box .desc-box{
    margin-top: 2rem;
  }
  .pc-content .company-info-content .container .l-box .performance-box{
    flex-wrap: wrap;
    margin-top: 1rem;
  }
  .pc-content .company-info-content .container .l-box .performance-box .performance-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-right: 1.3rem;
  }
  .pc-content .company-info-content .container .l-box .performance-box .performance-item img {
    width: 3.4rem;
  }
  .pc-content .company-info-content
    .container
    .l-box
    .performance-box
    .performance-item
    .num-box {
    padding-left: .6rem;
  }
  .pc-content .company-info-content
    .container
    .l-box
    .performance-box
    .performance-item
    .num-box
    .num {
    font-family: Bahnschrift;
    font-weight: 400;
    font-size: 2.5rem;
    color: #222222;
  }
  .pc-content .company-info-content
    .container
    .l-box
    .performance-box
    .performance-item
    .num-box
    .desc {
    font-weight: 400;
    font-size: .6rem;
    color: #222222;
  }
  .pc-content .company-info-content .container .l-box .performance-box .jjfa img {
    margin-bottom: -1rem;
  }
  .pc-content .company-info-content .container .l-box .desc-box p{
    font-size: 0.8rem;
    line-height: 1.5rem;
  }
  .pc-content .case-content{
    padding: 10px 0 0 0;
  }
  .pc-content .case-content .case-list .case-item{
    width: calc((100% - 10px) / 2);
    margin-right: 10px;
  }
  .pc-content .case-content .case-list .case-item:nth-child(2n){
    margin-right: 0;
  }
  .pc-content .case-content .case-list .case-item a .info{
    padding: 1rem 0.8rem;
  }
  .pc-content .case-content .case-list .case-item a .info .tit{
    font-size: .8rem;
  }
  .pc-content .case-content .case-list .case-item a .info .tags .tag-item{
    font-size: .6rem;
  }
  .pc-content .case-content .case-list{
    margin-bottom: 0px;
  }
  .pc-content .case-content .btn-box{
    display: block;
  }
  .pc-content .process-content{
    padding: 1px 0;
  }
  .pc-content .process-content .process-list{
    display: none;
  }
  .pc-content .process-content .mobile-process-list{
    display: flex;
  }
  .pc-content .process-content .process-list .process-item{
    margin: 0 10px 20px 0;
    width: calc((100% - 50px) / 5);
  }
  .pc-content .process-content .title-content{
    padding: 0 30px 40px 30px;
  }

  .pc-content .promise-content{
    padding: 2.1rem 0 2.4rem 0;
  }
  .pc-content .promise-content .promise-list{
    flex-wrap: wrap;
  }
  .pc-content .promise-content .promise-list .promise-item{
    width: calc((100% - 30px) / 4);
    margin:0 10px 10px 0;
  }
  .pc-content .promise-content .promise-list .promise-item:nth-child(4n){
    margin-right: 0;
  }
  .pc-content .promise-content .promise-list .promise-item .promise-icon{
    height: 3rem;
  }
  .pc-content .promise-content .promise-list .promise-item .tit {
    margin-top: .7rem;
    font-size: .8rem;
  }
  .pc-content .client-content{
    margin-top: -50px;
  }
  .pc-content .client-content .title-content{
    margin-top: 0;
  }
  .pc-content .client-content {
    height: 1550px;
    transform: translateY(50px);
    -webkit-transition: all 0.8s ease-in-out 0s;
    -moz-transition: all 0.8s ease-in-out 0s;
    -ms-transition: all 0.8s ease-in-out 0s;
    -o-transition: all 0.8s ease-in-out 0s;
    transition: all 0.8s ease-in-out 0s;
    overflow: hidden;
  }
  .pc-content .index-customer.active .client-content {
    transform: none;
  }
  .pc-content .client-content li {
    position: relative;
    float: left;
    width: 50%;
    height: 200px;
    padding: 27px 0;
    text-align: center;
    -webkit-transition: all 0.8s ease-in-out 0s;
    -moz-transition: all 0.8s ease-in-out 0s;
    -ms-transition: all 0.8s ease-in-out 0s;
    -o-transition: all 0.8s ease-in-out 0s;
    transition: all 0.8s ease-in-out 0s;
    transition-delay: 0.5s;
  }
  /*.client-content .item600 {top:600px;}*/
  /*.client-content .item450 {top:450px;}*/
  /*.client-content .item550 {top:550px;}*/
  /*.client-content .item400 {top:400px;}*/
  /*.client-content .item300 {top:300px;}*/
  /*.client-content .item700 {top:700px;}*/
  .pc-content .index-customer.active .client-content li.item {
    top: 0;
  }
  .pc-content .client-content li.item:last-child {
    display: none;
  }
  .pc-content .client-content .item-inner {
    display: block;
    width: 100%;
    height: 145px;
    border-left: 1px solid #e6e6e6;
  }
  .pc-content .client-content li:nth-child(5) .item-inner{
    border-right: 1px solid #e6e6e6;
  }
  .pc-content .client-content li:nth-child(2n + 1) .item-inner {
    border-left: 0;
  }
  .pc-content .client-content li:nth-child(2n + 1) .lt-dot,
  .pc-content .client-content li:nth-child(2n + 1) .lb-dot,
  .pc-content .client-content li:nth-child(2n) .rt-dot,
  .pc-content .client-content li:nth-child(2n) .rb-dot {
    display: none;
  }
  .pc-content .client-content li:nth-child(2n) .item-inner {
  }
  .pc-content .client-content li a {
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    width: 80%;
    height: 200px;
    margin-left: -40%;
  }
  .pc-content .client-content li.item:nth-child(1) .item-inner a{
    border-bottom: 1px solid #e6e6e6;
  }
  .pc-content .client-content li.item:nth-child(2) .item-inner a{
    border-bottom: 1px solid #e6e6e6;
  }
  .pc-content .client-content li.item:nth-child(3) .item-inner a{
    border-bottom: 1px solid #e6e6e6;
  }
  .pc-content .client-content li.item:nth-child(11) .item-inner a{
    border-bottom: 1px solid #e6e6e6;
  }
  .pc-content .client-content li.item:nth-child(12) .item-inner a{
    border-bottom: 1px solid #e6e6e6;
  }
  .pc-content .client-content li.double-item a {
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
  }
  .pc-content .client-content li img {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    margin-left: -75px;
    transition: all 0.5s linear 10ms;
    width: 150px;
    height: 100px;
  }
  .pc-content .knowledge-classification{
    height: 3rem;
  }
  .pc-content .tab-swiper .swiper-wrapper .swiper-slide a{
    font-size: .8rem;
  }
  .pc-content .tab-swiper .swiper-wrapper .swiper-slide:hover a{
    font-size: .8rem;
  }
  .pc-content .knowledge-info .knowledge-info-item{
    padding: .6rem 0px;
  }
  .pc-content .knowledge-info .knowledge-info-item .box{
    flex-direction: column;
  }
  .pc-content .knowledge-info .knowledge-info-item .l-box{
    width: 100%;
    margin-bottom: .6rem;
  }
  .pc-content .knowledge-info .knowledge-info-item .l-box .msg-box{
    background: #FFFFFF;
    padding: .5rem .8rem;
  }
  .pc-content.solution .performance-content{
    margin: 0;
  }
  .pc-content .solution-content .solution-list .solution-item{
    min-height: 260px;
  }
  .pc-content .solution-content .solution-list .solution-item .into{
    padding: 30px 30px;
  }
  .pc-content .company-info-content{
    margin-top: 40px;
  }
  .pc-content .knowledge-content{
    margin-top: 40px;
  }
  .knowledge-info .knowledge-info-item .l-box .knowledge-img {
    width: 100%;
  }
  .pc-content .knowledge-info .knowledge-info-item .l-box .msg-box {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 25px;
  }
  .pc-content .knowledge-info .knowledge-info-item .l-box .msg-box:hover .text-info .tit{
    color: var(--hover-color);
   }
  .pc-content .knowledge-info .knowledge-info-item .l-box .msg-box .card {
    min-width: 80px;
    border: 1px solid #2b6df2;
    background: #ffffff;
  }
  .pc-content .knowledge-info .knowledge-info-item .l-box .msg-box .card .serial {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 10px;
  }
  .pc-content .knowledge-info .knowledge-info-item .l-box .msg-box .card .serial p {
    font-weight: 400;
    font-size: 20px;
    color: #222222;
  }
  .pc-content .knowledge-info .knowledge-info-item .l-box .msg-box .card .time {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 2px;
    font-weight: 400;
    font-size: 14px;
    color: #ffffff;
    background: #2b6df2;
  }
  .pc-content .knowledge-info .knowledge-info-item .l-box .msg-box .text-info {
    padding-left: 22px;
  }
  .pc-content .knowledge-info .knowledge-info-item .l-box .msg-box .text-info .tit {
    font-weight: bold;
    font-size: 1rem;
    color: #222222;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* 设置最大行数为3 */
    overflow: hidden;
    text-overflow: ellipsis;
    /* 兼容其他浏览器 */
    display: box;
    box-orient: vertical;
    line-clamp: 2;
  }
  .pc-content .knowledge-info .knowledge-info-item .l-box .msg-box .text-info .desc {
    margin-top: .6rem;
    font-weight: 400;
    font-size: .8rem;
    color: #222222;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* 设置最大行数为3 */
    overflow: hidden;
    text-overflow: ellipsis;
    /* 兼容其他浏览器 */
    display: box;
    box-orient: vertical;
    line-clamp: 2;
  }
  .pc-content .knowledge-info .knowledge-info-item .r-list .msg-box .card .serial{
    padding: 10px 10px;
  }
  .pc-content .knowledge-info .knowledge-info-item .r-list .msg-box .card .time{
    padding: 15px 2px;
  }
  .knowledge-info .knowledge-info-item .r-list .msg-box .card .serial p{
    font-size: .8rem;
  }
  .pc-content .knowledge-info .knowledge-info-item .r-list{
    margin-left: 0px;
  }
  .pc-content .knowledge-info .knowledge-info-item .r-list .msg-box{
    width: 100%;
    margin-right: 0;
    height: auto;
    margin-bottom: .6rem;
    padding: .5rem .8rem;
    align-items: flex-start;
  }
  .pc-content .knowledge-info .knowledge-info-item .r-list .msg-box .text-info .tit{
    font-size: 1rem;
  }
  .pc-content .knowledge-info .knowledge-info-item .r-list .msg-box .text-info .desc{
    font-size: .8rem;
  }
  .pc-content .knowledge-info .knowledge-info-item .r-list .msg-box .text-info .desc{
    margin-top: .6rem;
  }

  .pc-content .bottom-navigation{
    background-image: url('../images/mobile/logo-bg.png');
  }
  .pc-content .bottom-navigation .container .l-box img.pc-logo{
    display: none
  }
  .pc-content .bottom-navigation .container .l-box img.mobile-logo{
    width: 50%;
    display: block;
    margin: auto;
  }

  .pc-content .bottom-navigation .container{
    flex-direction: column;
    padding: 2rem 0px;
  }
  .pc-content .bottom-navigation .container .footer-nav{
    margin-top: 50px;
    flex-direction: column;
  }
  .pc-content .bottom-navigation .container .footer-nav .nav-item-box .list{
    flex-direction: row;
  }
  .pc-content .bottom-navigation .container .footer-nav .nav-item-box .list li{
     margin: 0 .5rem .2rem 0;
  }
  .pc-content .bottom-navigation .container .footer-nav .nav-item-box{
    margin-left: .7rem;
  }
  .pc-content .bottom-navigation .container .footer-nav .nav-item-box .tit{
    margin-top: 10px;
    font-size: 1rem;
  }
  .pc-content .bottom-navigation .container .footer-nav .nav-item-box .list li a{
    font-size: .8rem;
  }
  .pc-content .bottom-navigation .container .footer-nav .nav-item-box .list{
    margin-top: 5px;
  }
  .pc-content .pain-points{
    padding-top: 0;
  }
  .pc-content .pain-points .container .disadvantages{
    width: 100%;
  }
  .pc-content .pain-points .container .disadvantages .dis-item .txt{
    font-size: .8rem;
    margin-right: .5rem;
  }
  .pc-content .pain-points .container .dis-btn{
    margin: auto;
    font-size: 1rem;
  }
  .pc-content .dis.tags{
    flex-direction: column;
    padding-bottom: 1rem;
  }
  .pc-content .dis.tags .tag-item{
    width: 100%;
    margin-bottom: .8rem;
  }
  .pc-content .marketing-introduction{
    padding-top: 1px;
  }
  .pc-content .marketing-introduction .content{
    flex-direction: column;
  }
  .pc-content .marketing-introduction .content .r-box .standard-list li{
    height: auto;
  }
  .pc-content .marketing-introduction .content .l-box{
    flex-direction: column;
  }
  .pc-content .marketing-introduction .content .l-box div:nth-child(2){
    display: flex;
    justify-content: center;
  }
  .pc-content .marketing-introduction .content .l-box .c-img{
    margin: 10px 0;
  }
  .pc-content .marketing-introduction .content .l-box .more{
    margin: auto;
    font-size: 1rem;
  }
  .pc-content .marketing-introduction2{
    padding: 2rem 0;
  }
  .pc-content .marketing-introduction2 .content{
    flex-direction: column;
  }
  .pc-content .marketing-introduction2 .content .l-box div:nth-child(2){
    display: flex;
    justify-content: center;
  }
  .pc-content .marketing-introduction2 .content .r-box .standard-list li{
    height: auto;
  }
  .pc-content .marketing-introduction2 .content .l-box{
    flex-direction: column;
  }
  .pc-content .marketing-introduction2 .content .l-box .c-img{
    margin: 10px 0;
  }
  .pc-content .marketing-introduction2 .content .l-box .more{
    margin: auto;
    font-size: 1rem;
  }
  .pc-content .btn-box.mobile-more{
    display: flex;
  }
  .pc-content .performance-content{
     margin-top: 0;
  }
  .pc-content .seo-optimization{
    padding: 0 0 20px 0;
  }


  .pc-content .marketing-introduction3{
    padding: 2rem 0;
  }
  .pc-content .marketing-introduction3 .content{
    flex-direction: column;
  }
  .pc-content .marketing-introduction3 .content .l-box div:nth-child(2){
    display: flex;
    justify-content: center;
  }
  .pc-content .marketing-introduction3 .content .r-box .standard-list li{
    height: auto;
  }
  .pc-content .marketing-introduction3 .content .l-box{
    flex-direction: column;
  }
  .pc-content .marketing-introduction3 .content .l-box .c-img{
    margin: 10px 0;
  }
  .pc-content .marketing-introduction3 .content .l-box .more{
    margin: auto;
    font-size: 1rem;
  }


  .pc-content .advantages{
    padding: 1rem 0;
  }
  .pc-content .advantages .content .advantages-list .item{
    width: calc((100% - 20px) / 2);
  }
  .pc-content .advantages .content .advantages-list .item:nth-child(2n){
    margin-right: 0;
  }
  .pc-content .advantages .content .advantages-list .item:nth-child(5){
    margin-right: 20px;
  }

  .pc-content .construction-information{
    padding: 1rem 0;
  }
  .pc-content .construction-information .content .information-list{
    flex-direction: column;
  }
  .pc-content .construction-information .content .information-list .information-item{
    width: 100%;
  }
  .pc-content .construction-information
  .content
  .information-list
  .information-item:nth-child(3n) {
  margin-right: 20px;
  }
  
  .pc-content .features{
    min-height: 80px;
    height: auto;
  }
  .pc-content .features .features-list{
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .pc-content .features .features-list .item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 50%;
    margin: 10px 0;
  }



  // SEO 优化
  .pc-content .seo-optimization{
    padding: 1rem 0;
  }
  .pc-content .seo-optimization .content{
    flex-wrap: wrap;
  }
  .pc-content .seo-optimization .content .item{
    width: calc((100% - 20px) / 2);
    margin: 0 20px 20px 0;
  }
  .pc-content .seo-optimization .content .item:nth-child(2n){
    margin-right: 0;
  }

  .pc-content .why-choose-us{
    padding: 1rem 0;
  }
  .pc-content .why-choose-us .content{
    flex-wrap: wrap;
  }
  .pc-content .why-choose-us .content .item{
    width: calc((100% - 20px) / 2);
    min-height: 17rem;
    margin: 0 20px 20px 0;
  }
  .pc-content .why-choose-us .content .item:nth-child(2n){
    margin-right: 0;
  }
  .pc-content .why-choose-us .content .item:last-child{
    margin: 0 0 20px 0;
  }

  .pc-content .seo-optimization-case{
    padding: 1rem 0;
  }
  .pc-content .seo-optimization-case .seo-optimization-cases{

  }
  .pc-content .seo-optimization-case .seo-optimization-cases .item{
    width: calc((100% - 20px) / 2);
  }
  .pc-content .seo-optimization-case .seo-optimization-cases .item:nth-child(2n){
    margin-right: 0;
  }
  /* .pc-content .seo-optimization-case .seo-optimization-cases .item:nth-child(3n){
    margin-right: 20px;
  } */

  .pc-content .seo-process{
    padding: 1rem 0;
    
  }
  .pc-content .seo-process .process{
    flex-wrap: wrap;
  }
  .pc-content .seo-process .process .item{
    width: 50%;
    margin-bottom: 20px;
  }
  .pc-content .seo-process .process .item .icon{
    width: 100%;
  }
  .pc-content .promise-content .promise-list .promise-item{
    flex-direction: column;
  }
  .pc-content.products-services .website-construction{
    padding: 1rem 0;
  }
  .pc-content.products-services .list .item{
    width: calc((100% - 20px) / 2);
    min-height: 170px;
    padding: 0 15px 15px 15px;
    position: relative;
    margin-right: 20px;
  }
  .pc-content.products-services .list .item:nth-child(2n){
    margin-right: 0;  
  }
  .pc-content.products-services .list .item .l-box .btn-box{
    position: absolute;
    margin-top: 15px;
  }
  .pc-content.products-services .seo-optimization,.pc-content.products-services .mini-program-development,.pc-content.products-services .app-development,.pc-content.products-services .sem-operations,.pc-content.products-services .aso-optimization ,.pc-content.products-services .google-operations,.pc-content.products-services .ai-artificial-intelligence,.pc-content.products-services .short-video-operation,.pc-content.products-services .self-media-marketing{
    padding: 10px 0 10px 0;
  }
  .pc-content.products-services .process-content .title-content{
    padding-bottom: 0;
  }
  .pc-content .city-branch-content .region-list .region-item .province-list{
    flex-direction: column;
  }
  .pc-content .city-branch-content .region-list .region-item .province-list .province-name{
    width: fit-content;
  }
  .pc-content .city-branch-content .region-list .region-item .province-list .city-list{
    margin: 10px 0 0 0;
  }
  .pc-content .related-cases{
    padding-top: 1px;
  }
  .pc-content .related-cases .cases-list .case-item .l-box{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: center;
    padding: 20px 20px 20px 20px;
  }
  .pc-content .related-cases .cases-list .pc-solution-list{
    display: none;
  }
  .pc-content .related-cases .cases-list .case-item .l-box .icon-box{
    padding-bottom: 0;
    border-bottom: none;
    padding-right: 20px;
    border-right: 1px solid #FFFFFF;;
  }
  .pc-content .related-cases .cases-list .case-item .l-box .info{
    padding-left: 20px;
  }
  .pc-content .related-cases .cases-list .case-item .l-box .tit{
    margin-top: 0;
  }
  .pc-content .related-cases .cases-list .case-item{
    flex-direction: column;
    min-height: 400px;
    height: auto;
  }
  .pc-content .related-cases .cases-list .case-item .list{
    margin: 20px 0 0 0;
  }
  .pc-content .related-cases .cases-list .case-item .list .item{
    width: calc((100% - 30px));
    margin: 0 0 20px 0;
  }
  .pc-content .related-cases .cases-list .case-item .solution-swiper{
    width: 100%;
    height: 100%;
  }
  .pc-content .related-cases .cases-list .case-item .solution-swiper .mobile-solution-list{
    display: flex;
  }
  .pc-content .search-content{
    height: 150px;
    background-image: url('../images/mobile/mobile-case-center-search.png');
  }
  .pc-content .search-content .search-box .search-input{
    width: 90%;
    height: 50px;
  }
  .pc-content .filter-content{
    padding-top: 20px;
  }
  .pc-content .filter-content .filter-list .filter-item-box{
    margin-bottom: 20px;
  }
   .pc-content .filter-content .filter-list .filter-item-box .list .item{
    padding: 5px 0px;
   }
  .pc-content .filter-content .filter-list .filter-item-box .list .item{
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc((100% - 40px) / 3);
    text-align: center;
  }
  .pc-content .filter-content .filter-list .filter-item-box .list .item:nth-child(5n){
    margin-right: 20px;
  }
  .pc-content .filter-content .filter-list .filter-item-box .list .item:nth-child(3n){
    margin-right: 0;
  }
  .pc-content .filter-content .pc-filter-list{
    display: none;
  }
  .pc-content .filter-content .mobile-filter-list{
    display: block;
  }
  .pc-content .filter-content .filter-list .filter-item-box{
    flex-direction: column;
  }
  .pc-content .filter-content .filter-list .filter-item-box .list{
    margin-top: 20px;
  }
  .pc-content .recommen{
  }
  .pc-content.counseling-center .recommend .recommend-list{
    display: none;
  }
  .pc-content.counseling-center .recommend .mobile-recommend-swiper{
    display: block;
  }
  .pc-content.counseling-center .consultation-tab{

  }
  .pc-content .tab-swiper .swiper-wrapper .swiper-slide a{
    font-size: 1rem;
  }
  .pc-content .recommend .recommend-list{
    flex-wrap: wrap;
  }
  .pc-content .recommend .recommend-list li{
    width: calc((100% - 20px) / 2);
    margin:0 20px 20px 0;
  }
  .pc-content .recommend .recommend-list li:nth-child(2n){
    margin-right: 0;
  }
  .pc-content .layout-content .l-layout .pagination-list li{
      padding: 0 5px;
      width: auto;
      min-width: 30px;
      height: 30px;
  }
  .pc-content .layout-content .l-layout .pagination-list li span{
   font-size: 14px;
   }
  .pc-content .layout-content .l-layout .pagination-list li a{
   font-size: 14px;
   }
  .pc-content .layout-content .container{
    flex-direction: column;
    padding: 0;
  }
  .pc-content .layout-content .l-layout .list{
    flex-direction: column;
  }
  .pc-content .layout-content .l-layout .list .item{
     width: 100%;
     position: relative;
     padding-bottom: 80px;
  }
  .pc-content .layout-content .l-layout .list .item a{
    padding: 0;
    flex-direction: column;
  }
  .pc-content .layout-content .l-layout .list .item a .img-box{
    width: 100%;
  }
  .pc-content .layout-content .l-layout .list .item a .info{
    margin: 0;
  }
  .pc-content .layout-content .l-layout .list .item a .info .desc{
    margin-top: 2px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .pc-content .layout-content .l-layout .list .item a .b-box{
    margin-top: 20px;
    flex-direction: column-reverse;
    align-items: flex-start;
    position: absolute;
    left: 0;
    padding: 0 15px;
    bottom: 15px;
  }
  .pc-content .layout-content .l-layout .list .item a .b-box .time{
    /* margin: 10px; */
  }

  .pc-content .layout-content .l-layout .result-list-item .list .item a{
    flex-direction: inherit;
  }
  .pc-content .layout-content .l-layout .result-list-item .list .item a .img-box{
    display: none;
    width: 40%;
  }

  .pc-content .layout-content .r-layout{
    width: 100%;
    margin: 20px 0 0 0;
  }


  // 关于我们
  .anchor-nav{
  }
  .pc-content .anchor-nav{
    height: 50px;
  }
  .pc-content .company-introduction .company-box .l-box{
    width: 100%;
    padding-bottom: 20px;
    background: rgba(555, 555, 555, .5);
  }
  .pc-content .company-introduction .company-box .l-box .performance-box{
    flex-wrap: wrap;
  }
  .pc-content .corporate-culture .culture-list{
    flex-direction: column;
  }
  .pc-content .corporate-culture .culture-list .culture-card{
    width:100%;
  }

  .pc-content .zs-about-develop .cont{
    flex-direction: column;
  }
  .pc-content .zs-about-develop .cont .item{
    width: 100%;
    margin-bottom: 20px;
  }
  .pc-content .zs-about-develop .cont .item .list{
    padding: 30px 15px 30px;
  }
  .pc-content .zs-about-develop .cont .item .list .xian{
    margin: 30px 0 38px -15px;
  }

  .pc-content .zs-about-technology .title-content{
    margin-top: 0;
  }
  /* .pc-content .zs-about-technology .cont{
    flex-direction: column;
  } */

  .pc-content .business-content .title-content{
    margin-top: 0;
  }

  .pc-content .contact.zs-wp .container{
    display: flex;
    flex-direction: column;
    padding: 20px;
  }
  .pc-content .LianXily-cont .cont-l{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 20px 0;
  }
  .pc-content .LianXily-cont .ltitle{
    text-align: center;
  }
  .pc-content .LianXily-cont .ercode {
    padding: 20px 0;
    width: 50%;
  }
  .pc-content .LianXily-cont .cont-r{
    display: none;
    width: 100%;
  }
  .pc-content .contact-map .text{
    right: inherit;
    width: auto;
    height: auto;
    padding: 15px 15px;
  }
  .pc-content .contact-map .title{
    font-size: 1rem;
  }
  .pc-content .contact-map .desc p{
    font-size: .6rem;
    line-height: 16px;
    padding-left: 30px;
    margin: 0 0 15px 0;
    background-size: auto 15px;
  }
  .pc-content .contact-map .ico-weixin{
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
  }

  .pc-content .service-outlets .title-content{
    margin-top: 0;
  }
  .pc-content .LianXifw-list{
    margin-top: 20px;
    flex-wrap: wrap;
  }
  
  .pc-content .LianXifw-list .list{
    width: 100%;
    padding: 20px;
  }

  // 详情
  .pc-content .detail-case-content{

  }
  .pc-content .detail-case-content .title-content{
    margin-top: 0;
  }
  .pc-content .detail-case-content .case-list{
    flex-wrap: wrap;
  }
  .pc-content .detail-case-content .case-list li{
    width: calc((100% - 20px) / 2);
    margin:0 20px 20px 0;
  }
  .pc-content .detail-case-content .case-list li:nth-child(2n){
    margin-right: 0;
  }
  .pc-content .detail-case-content .case-list .case-item{
    width: calc((100% - 20px) / 2);
  }
  .pc-content .detail-case-content .case-list .case-item .info{
    padding: 1rem 0.8rem;
  }
  .pc-content .detail-case-content .case-list .case-item .info .tit{
    font-size: .8rem;
  }
  .pc-content .detail-case-content .case-list .case-item a .info .tags .tag-item{
    font-size: .6rem;
  }

  .pc-content .popular-recommendations{

  }
  .pc-content .popular-recommendations .title-content{
    margin-top: 0;
  }
  .detail-content.pc-content .list{

  }
  .detail-content.pc-content .list .item {
    width: 100%;
    margin-right: 0;
  }

  .pc-content.detail-model .detail-model-head{
  }
  .detail-content.pc-content .detail-model .detail-model-head .container .ch-tit{
    font-size: 1.5rem;
  }
  .detail-content.pc-content .detail-model .content p{
    font-size: .8rem;
  }
  .detail-content.pc-content .popular-recommendations .list .item{
    width: calc((100% - 20px) / 2);
    min-height: 170px;
    padding: 0 15px 15px 15px;
    position: relative;
    margin-right: 20px;
  }
  .detail-content.pc-content .popular-recommendations .list .item:nth-child(2n){
    margin-right: 0;  
  }
  .detail-content.pc-content .popular-recommendations .list .item .l-box .btn-box{
    position: absolute;
    margin-top: 15px;
  }
  // 小程序开发
  .mini-program{
  }
  .pc-content .mini-program{
     padding: 1rem 0;
  }
  .pc-content .mini-program .content{
    flex-wrap: wrap;
  }
  .pc-content .mini-program .content .item{
    width: calc((100% - 20px) / 2);
    margin:0 20px 20px 0;
  }
  .pc-content .mini-program .content .item:nth-child(2n){
    margin-right: 0;
  }
  .pc-content .develop-introduction .bringing-merchants .content{
    flex-direction: row;
  }
  .pc-content .develop-introduction .content .l-box{
    width: 100%;
  }
  .pc-content .develop-introduction{
    padding-bottom: 20px;
  }
  .pc-content .develop-introduction4 .content .l-box{
    margin-left:0;
  }
  .pc-content .develop-introduction2 .content .l-box{
    margin-left:0;
  }
  .pc-content .develop-introduction .content .l-box>div{
    width: 100%;
  }
  .pc-content .develop-introduction .content .l-box .more{
    margin: auto;
  }
  .pc-content .develop-introduction .content {
    flex-direction: column;
    padding: 30px 15px;
  }
  .pc-content .develop-introduction .content .l-box .tit-box{
    margin-left: 15px;
  }
  .pc-content .develop-introduction .content .l-box .desc-box ._card{
    min-width: 100%;
  }
  
  .pc-content .bringing-merchants{
    padding: 1rem 0;
  }
  .pc-content .bringing-merchants .content{

  }
  .pc-content .bringing-merchants .content .item{
    width: calc((100% - 10px) / 2);
  }
  .pc-content .bringing-merchants .content .item:nth-child(2n){
    margin-right: 0;
  }
  .pc-content .bringing-merchants .content .item:nth-child(7n){
    margin-right: 10px;
  }
  .pc-content .bringing-merchants .content .item:last-child{
    margin-right: 0;
  }

  .pc-content .temp-mange{
    padding: 1rem 0;
  }
  .history-content .container{
    flex-wrap: wrap;
  }
  .pc-content.counseling-center .m-get-case{
    display: block;
  }
  .counseling-detail{

  }
  .counseling-detail .layout-content .head-box{
    padding: 20px 20px 20px 20px;
  }
  .counseling-detail .layout-content .head-box .tit{
    text-align: left;
    font-size: 18px;
  }
  .counseling-detail .layout-content .l-layout .head-box .head-info{
    justify-content: flex-start;
  }
  .counseling-detail .layout-content .l-layout .head-box .head-info span{
    font-size: 12px;
  }
  .counseling-detail .layout-content .l-layout .detail-info{
    padding: 20px 20px;
  }
  .counseling-detail .layout-content .l-layout .detail-info .desc{
    font-size: 14px;
    line-height: 24px;
  }
  .counseling-detail .layout-content .l-layout .detail-info .about-tags{
    flex-direction: column;
    align-items: baseline;
  }
  .counseling-detail .layout-content .l-layout .detail-info .about-tags .tags{
    margin-top: 10px;
  }
  .counseling-detail .layout-content .l-layout .d-f{
    margin-top: 0;
    padding: 20px 20px;
    padding-top: 0;
    box-shadow: none;
  }
  .counseling-detail .layout-content .l-layout .d-f .switch span{
    font-size: 14px;
  }
  .counseling-detail .layout-content .l-layout .d-f .switch a{
    font-size: 14px;
  }
  .counseling-detail .layout-content .l-layout .d-f{
    flex-direction: column;
    align-items: baseline;
  }
  .counseling-detail .layout-content .l-layout .about-counseling{
    margin: 20px 10px 0 10px;
  }
  .counseling-detail .layout-content .l-layout .about-counseling{
    padding: 20px 20px;
  }
  .counseling-detail .layout-content .l-layout .about-counseling .ac-list li{
    width: 100%;
  }
  .counseling-detail .layout-content .l-layout .about-counseling .ac-list li > a > p{
    font-size: 14px;
  }
  .counseling-detail .layout-content .l-layout .about-counseling .ac-list li > a .time{
    font-size: 12px;
  }
  .counseling-detail .layout-content .r-layout .t-card{
    display: none;
  }
  .counseling-detail .layout-content .r-layout .news-card{
    display: none;
  }
  .counseling-detail .layout-content .r-layout .hot-recommend-card{
    display: none;
  }
  .counseling-detail .layout-content .r-layout{
    margin-top: 0;
  }
  .counseling-detail .layout-content .r-layout .article-card{
    margin: 20px 10px 0 10px;
  }
  .counseling-detail .layout-content .r-layout .hot-tag-card{
    margin: 20px 10px 0 10px;
  }
  .counseling-detail .layout-content .m-get-case{
    margin: 20px 0;
  }
  .counseling-detail .layout-content .r-layout .article-card .hot-article-list li a span{
    font-size: 14px;
  }
  .develop-introduction.pc-content .performance-content{
    margin-top: 0;
  }
  .pc-content .performance-content{
      margin: 0;
  }
}




// mobiel style
.pc-content .mobile-right-box .menu-icon {
  width: 30px;
  height: 25px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}

.mobile-right-box .bar {
  width: 30px;
  height: 4px;
  margin-bottom: 5px;
  background-color: #888888;
  border-radius: 2px;
  transition: 0.3s ease-in-out;
}
.mobile-right-box .bar:last-child {
  margin-bottom: 0;
}

// =========================
.pc-content .header-content .search-box:hover .search-icon .search-input {
  display: none;
}
.mobile-right-box .search-input {
  display: none;
  margin: auto;
  position: absolute;
  z-index: 10;
  width: 100%;
  padding: 10px 15px;
  left: 0;
  top: 61px;
  background-color: #ffffff;
  box-shadow: 2px 5px 5px #ccc;
}
.mobile-right-box .search-input .s_content{
  display: flex;
  /* justify-content: space-between; */
  flex-direction: column;
}
.mobile-right-box .search-input .s_content .activity-list{
  flex: 1;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  display: none;
}
.mobile-right-box .search-input .s_content .activity-item{
  width: 50%;
  margin: 10px 10px 10px 0;
}
.mobile-right-box .search-input .s_content .activity-item img{
  width: 100%;
}

.mobile-right-box .search-input .s_content .r-sear-box{
  width: 100%;
}
.mobile-right-box .search-input input {
  /* padding: 5px 10px;
  height: 40px;
  border-radius: 40px; */
}
.mobile-right-box .search-input .s-input{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 15px 0;
  border-bottom: 2px solid #2B6DF2;
}
.mobile-right-box .search-input .s-input .box{
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.mobile-right-box .search-input .s-input .box p{
  font-weight: 400;
  font-size: 14px;
  color: #2B6DF2;
}
.mobile-right-box .search-input .s-input input{
  flex: 1;
  margin: 0 20px;
  font-size: 16px;
  color: #222222;
  border: none;
}
.mobile-right-box .search-input .s-input input:focus{
  outline: none;
  border: none;
}
.mobile-right-box .search-input .s-input .s-icon{
  width: 25px;
}
.mobile-right-box .search-input .s-input input::placeholder{
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.mobile-right-box .search-input .s-input .box .icon{
  width: 20px;
  margin-left: 5px;
}
.mobile-right-box .search-input .b-box{
  margin-top: 10px;

}
.mobile-right-box .search-input .b-box ._h{
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.mobile-right-box .search-input .b-box ._h .label{
  font-weight: 400;
  font-size: 14px;
  color: #666666;
}
.mobile-right-box .search-input .b-box ._h .icon{
  margin-left: 5px;
}
.mobile-right-box .search-input .b-box .values{
  margin-top: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.mobile-right-box .search-input .b-box .values .val{
  font-weight: 400;
  cursor: pointer;
  font-size: 14px;
  margin: 0 10px 10px 0;
  color: #222222;
  padding: 5px 10px;
  background: rgba(43, 109, 242, .1);
  border-radius: 4px;
}

// ===========================

/* 当菜单打开时，添加的样式 */
.mobile-right-box .menu-icon.open .bar:first-child {
  transform: rotate(45deg) translate(8px, 11px);
}
.mobile-right-box .menu-icon.open div:nth-child(1) {
  transform: rotate(45deg) translate(8px, 11px);
}

.mobile-right-box .menu-icon.open .bar:nth-child(2) {
  opacity: 0;
}

.mobile-right-box .menu-icon.open .bar:nth-child(3) {
  transform: rotate(-45deg) translate(2px, -5px);
}
.mobile-right-box {
  display: none;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
}
.mobile-right-box .search {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  margin-right: 15px;
  padding: 0 15px;
  border-right: 2px solid #f0f0f0;
}
.mobile-right-box .search .icon {
  width: 40px;
}
.pc-content .header-content .header-nav-content .secondary-menu {
  display: none;
  flex: 1;
  height: calc(100% - 150px);
  overflow: auto;
  margin: 0 0 0 20px;
  padding-top: 15px;
}
.pc-content
  .header-content
  .header-nav-content
  .secondary-menu
  .menu-type-item {
}
.pc-content
  .header-content
  .header-nav-content
  .secondary-menu
  .menu-type-item
  .tit {
  font-weight: 400;
  font-size: 18px;
  color: #222222;
  padding-bottom: 10px;
  border-bottom: 2px solid #cecece;
}
.pc-content
  .header-content
  .header-nav-content
  .secondary-menu
  .menu-type-item
  .menu-list {
  margin-top: 10px;
  padding-right: 20px;
}
.pc-content
  .header-content
  .header-nav-content
  .secondary-menu
  .menu-type-item
  .menu-list
  .menu-item {
  width: 100%;
  background: #ffffff;
  margin-bottom: 10px;
}
.pc-content
  .header-content
  .header-nav-content
  .secondary-menu
  .menu-type-item
  .menu-list
  .menu-item
  a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 6px;
}
.pc-content
  .header-content
  .header-nav-content
  .secondary-menu
  .menu-type-item
  .menu-list
  .menu-item
  a
  .icon-box {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 40px;
  min-height: 40px;
  padding: 5px;
  background: #2b6df2;
}
.pc-content
  .header-content
  .header-nav-content
  .secondary-menu
  .menu-type-item
  .menu-list
  .menu-item
  a
  .icon-box
  .icon {
  width: 30px;
}
.pc-content
  .header-content
  .header-nav-content
  .secondary-menu
  .menu-type-item
  .menu-list
  .menu-item
  a
  .info {
  flex: 1;
  padding-left: 10px;
}
.pc-content
  .header-content
  .header-nav-content
  .secondary-menu
  .menu-type-item
  .menu-list
  .menu-item
  a
  .info
  .name {
  font-weight: 400;
  font-size: 16px;
  color: #222222;
}
.pc-content
  .header-content
  .header-nav-content
  .secondary-menu
  .menu-type-item
  .menu-list
  .menu-item
  a
  .info
  .desc {
  font-weight: 400;
  line-height: 16px;
  font-size: 12px;
  color: #999999;
}
.pc-content .header-content .header-nav-content .b-content {
  display: none;
  /* display: flex;
  align-items: center;
  flex-direction: column; */
  width: 100%;
  position: absolute;
  bottom: 20px;
}
.pc-content .header-content .header-nav-content .b-content .btn-box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  height: 60px;
  width: 80%;
  font-weight: 400;
  font-size: 18px;
  color: #ffffff;
  background: #2b6df2;
}
.pc-content .header-content .header-nav-content .b-content .btn-box .icon {
  width: 25px;
  margin-right: 10px;
}
.pc-content .header-content .header-nav-content .b-content .tip-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 15px;
}
.pc-content .header-content .header-nav-content .b-content .tip-box .line {
  flex: 1;
  display: block;
  height: 2px;
  background: #dadada;
}
.pc-content .header-content .header-nav-content .b-content .tip-box .tips {
  font-weight: 400;
  font-size: 14px;
  color: #888888;
}

.mobile-footer {
  display: none;
  justify-content: space-between;
  align-items: center;
  padding: 10px 10px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100vw;
  z-index: 10;
  background: #ffffff;
}
.mobile-footer .btn-item {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  width: calc((100% - 10px) / 2);
  font-weight: 400;
  font-size: 1rem;
  color: #ffffff;
}
.mobile-footer .btn-item.wx {
  background: #3bc770;
}
.mobile-footer .btn-item.phone {
  background: #2b6df2;
}
.mobile-footer .btn-item .icon {
  width: 2rem;
  margin-right: 10px;
}





.filter-classification-content .tab-swiper {
  height: 60px;
}
.filter-classification-content .classification-list {
  height: 100%;
  display: flex;
  /* justify-content: flex-start;
  align-items: center;
  overflow: auto; */
}
.filter-classification-content .classification-list .item {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  margin-right: 39px;
}
.filter-classification-content .classification-list .item .c-tit{
  font-size: 18px;
  display: block;
  padding-bottom: 5px;
}
.filter-classification-content .classification-list .item:hover .c-tit {
  font-weight: bold;
  color: #2b6df2;
  border-bottom: 4px solid #2b6df2;
 
}
.filter-classification-content .classification-list .item.active .c-tit {
  font-weight: bold;
  color: #2b6df2;
  border-bottom: 4px solid #2b6df2;
}
.filter-classification-content .classification-list .item:last-child {
  margin-right: 0;
}
.filter-classification-content .classification-list .item a {
  font-weight: 400;
  font-size: 20px;
  color: #222222;
}
.filter-content .mobile-filter-list{

}
.filter-content .mobile-filter-list .filter-f-box{
  
}
.filter-content .mobile-filter-list .filter-f-box .filter-item-box{
    display: none;
}
.filter-content .mobile-filter-list .filter-f-box .filter-item-box.current{
  display: block;
}
.counseling-center .m-get-case{
  margin: 20px 0;
}
.m-get-case .b-content .btn-box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  height: 60px;
  width: 80%;
  font-weight: 400;
  font-size: 18px;
  color: #ffffff;
  background: #2b6df2;
}
.m-get-case .b-content .btn-box .icon {
  width: 25px;
  margin-right: 10px;
}
.m-get-case .b-content .tip-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 15px;
}
.m-get-case .b-content .tip-box .line {
  flex: 1;
  display: block;
  height: 2px;
  background: #dadada;
}
.m-get-case .b-content .tip-box .tips {
  font-weight: 400;
  font-size: 14px;
  color: #888888;
}